<?php

use Illuminate\Database\Seeder;

class RolesSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $user = App\Models\Role::create([
            'name' => 'user',
        ]);
        $publisher = App\Models\Role::create([
            'name' => 'publisher',
        ]);
        $admin = App\Models\Role::create([
            'name' => 'admin',
        ]);
    }
}
